* {
	margin: 0;
	padding: 0;
}
body {
	background: url('https://www.hotelsewardalaska.com/new-images/hotel-seward-bg.gif') repeat;
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
	padding-bottom: 10px;
}

#wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #ffffff;
	margin-top: 10px;
}

#wrap-book {
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #ffffff;
	margin-top: 10px;
}

img {
	border: none;
}


/* Fonts */

p {
	color: #000033;
	font-size: 13px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 17px;
}

p a {font-weight:bold;}

h1,h2,h3,h4 {
	color: #000033;
	font-weight: lighter;
	padding-bottom: 5px;
}

h1 {
	padding-bottom: 2px;
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 10px;
	padding-top: 5px;
}

h2 {
	padding-top: 25px;
	padding-bottom:2px;
	font-size:16px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 10px;
	clear: both;
}

h3 {
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 10px;
	display: block;
}

h4 {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight:normal;
}

h4 a {
	border-radius:2px;
	webkit-border-radius:2px;
	-moz-border-radius:2px;
	background:#FFFFFF;
	padding:6px;
	margin: 0;
}

h4.inset {
	padding-top: 10px;
}

h1,h2,h3,h4 a {
	text-decoration: none !important;
	font-weight:normal;
}

/* Content */

#content {
	background: #ecf1f4  url(https://www.hotelsewardalaska.com/new-images/seward-sidebar.gif) repeat-y;

	width: 900px;
	display: inline-block;
	padding-bottom: 10px;
}

#content-book {
	background: #fff;
	width: 950px;
	display: inline-block;
}

#content-body {
	float: right;
	display: inline-block;
	position: relative;
	width: 650px;
	padding: 25px 30px 10px 25px;
}

#header {
	width: 900px;
	height: 350px;
	overflow: hidden;
}

.header-slide {
	width: 710px;
	height: 350px;
	float: right;
	background-color: #ffffff;
	overflow: hidden;
}

/* New Styles */
.blog-preview {
	background: #fff;
    padding: 15px;
    margin-bottom: 15px
}
.post-preview-entry {
	font-size: 14px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 0;
    border-bottom: none;
}
.blog-post-link {
	color: #000;
    text-decoration: underline;
    font-weight: bold;
    font-size: 12px;
}
.blog-preview .post-except {
    margin-bottom: 15px;
}
.blog-preview .post-except p {
	color: #000;
}
.blog-preview .view-all {
	text-transform: uppercase;
	color: #000;
	text-decoration: underline;
	font-size: 13px;
	margin-top: 15px;
}

.post {
	padding-bottom: 5px;
	clear:both;
}

.post ul {
	font-size: 13px;
	padding-left: 20px;
	width: 630px;
}

.post li {
	padding-top: 6px;
	font-size:13px;
	list-style-type:none;

}

#nav-global {
	border-top: 1px solid #d7d7d7;
	padding-top: 15px;
	margin-top: 20px;
	font-size: 12px;
	text-transform: uppercase;
}


ul {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: #547bac;
}

a:hover {
	color: #808080;
}

.entry {padding-bottom:15px;}

.entry a {
	text-decoration: underline;
}

.entry ul li h4 a {padding:4px 4px;margin-bottom:2px;}
.entry img {padding:5px;max-width:95%;height:auto;}

ul#packages {
	padding:0px;
	margin: 0px;
	width: 650px;
	float: right;
}

ul#packages li {
	background: #FFF;
	width: 610px;
	display: inline-block;
	margin: 0 0 10px;
	padding: 0 20px 15px;
}

ul#packages li img {
	width: 120px;
	float: right;
	display: inline;
}

ul#packages li h4 a {
	background: #ecf1f4;
}

img.roompic {
	width: 175px;
	height: 175px;
	padding-left: 5px;
}

img.map {
	float: left;
	height: 200px;
	width: 322px;
	border: 1px solid #FFFFFF;
	margin-bottom: 20px;
}
	
li.gallery {
	float: left;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	width: 161px;
	height: 161px;
}

/* Packages */

#packages h2 a, #packages h2 {
	text-decoration: none;
	font-weight: normal;
	display:block;
	border-bottom: none;
	padding-top: 10px;
	margin: 0;
}

#packages img {
	float: right;
	width: 140px;
}

#packages h4 {
float: left;
padding-left:2px;
	padding-top: 10px;
}

#packages h4 a {
	display: inline-block;
	padding: 5px 15px;
	clear: both;
}

#packages #break {
	width: 650px;
	background: #e3e3e3;
	border-bottom:1px solid #FFF;
	float: left;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 15px;
}


/* Sidebar */

#sidebar {
	width: 150px;
	background: url(https://www.hotelsewardalaska.com/new-images/seward-sidebar.gif) repeat-y;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}

ul#nav {
	list-style-type: none;
	padding-top: 16px;
	padding-bottom: 15px;
	font-family:'Century Gothic','Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
}

#nav li {
padding-bottom: 12px;
	padding-top: 12px;
	border-bottom:1px solid #FFFFFF;
	width: 150px;
}

#nav li a {
	font-size: 22px;
	text-transform: uppercase;
	color: #2e2e2e;
	background:none;
	
}

#nav li a:hover {
	color: #9b000a;
	width: 150px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#nav li.current a {
	color: #9b000a;
}

li#packages, li#rooms {
	border-bottom: none;
	padding-bottom: 5px;
}

li#contact {
	border-bottom: none;
	padding-bottom: 5px;
}

#nav li.packs a {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom: none;
}

#nav li.packs {
	border-bottom: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

li.packs#romantic, li.packs#last {
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 12px;
}

li.packs#employment {
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 12px;
}

ul#book-nav {
	list-style-type: none;
	font-family:'Century Gothic','Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
	width: 925px;
	float: left;
	padding: 0;
	background: #ecf1f4;
	margin-bottom: 10px;
}

#book-nav li {
float: left;
	}

#book-nav li a {
	font-size: 16px;
	text-transform: uppercase;
	color: #2e2e2e;
	background:none;
	padding: 12px 20px;
	display:block;
	border-right: 1px solid #FFFFFF;
}

#book-nav li#last a {
	border: none;
}

#book-nav li a:hover {
	color: #9b000a;
}

ul#side {
}

#side li {
	padding-bottom: 8px;
	padding-top: 8px;
}

#side li#bookonline a {display:block;background:#9B000A;border:1px solid #fff;
	color:#fff;font-family:'Century Gothic','Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
	font-size:20px;font-weight:200;text-transform:uppercase;text-align:center;
	padding:15px 0px;
}

span#check {font-size:11px;padding-top:8px;display:inline-block;}

input {
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
}

textarea {
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, Arial;
}

input.subscribe {
	width: 140px;
	padding: 4px 2px 4px 6px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	border: 1px solid #d7d7d7;
	margin-top: 4px;
}

input#subscribe-submit {
	width: 150px;
	padding: 4px 2px;
	font-size: 12px;
	font-weight: lighter;
	font-style: normal;
	text-transform: uppercase;
	border: 1px solid #d7d7d7;
	margin-bottom: 4px;
	background-image: none;
	background-color: #e7e7e7;
	cursor:pointer;
}

/* Contact */

#left {
	width:350px;
	float: left;
}

#right {
	width: 300px;
	float: right;
}

/* Footer */

#footer {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	display:block;
	clear: both;
}

#footer p {
	color: #d7d7d7;
	text-align: center;
	font-size: 14px;
	padding-bottom: 4px;
	padding-top: 4px;
}

#footer a {
	color: #d7d7d7;
}

p#small {
	font-size: 9px;
	text-transform: uppercase;
}

/* Wordpress aligning
*******************************/
.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
    float:left;

}

.alignright {
   float: right;

}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption {
    border:1px solid #eee;
    text-align:center;
    padding-top:4px;
}
.wp-caption p.wp-caption-text {
    font-size:.92em;
    text-align:center;
}

/* Text align
*******************************/
.t-right 	{ text-align: right; }
.t-left 	{ text-align: left; }
.t-center 	{ text-align: center; }
.t-justify 	{ text-align: justify; }

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
float:left;
	text-align: center;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
float:right;
margin-bottom:10px;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;

	margin: 0;
}

hr {
margin-top:10px;
margin-bottom:10px;
height:1px;

}

p.caption {
float:right;
width:175px;
text-align:center;
font-size:10px;
text-transform:uppercase;
}
/* End captions */
/* <!-- 2015-03-21 v10 --> */
	.drContainer {width: 100%; margin: 0 auto 50px auto; text-align: center;}
	.drName {font-size: 0.95em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0;}
	.drDescription, .drReview {text-align: justify; padding: 13px 0 0 0; margin: 0;}
	.drHeaderType {text-align: center; font-size: 1.8em; border: 1px solid black; color: #444; width: 385px; margin: 0 auto; padding: 5px;}
	.drHeaderRegion {text-align: center; font-size: 1.4em;}